/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-single-line-meta {
    display: none;
}

#mc_embed_signup {
    margin: 0 auto;
    background: #458A0B;
}

.margin-top-up {
    margin-top: -20px !important;
}

.counter-box-bg-white {
    background: #fff;
}

/* #mc_embed_signup_scroll h2 {	
    background: #ffffff !important;
} */

.resized-image {
    margin-top: inherit;
}

.fusion-out-of-stock {
    background-color: #458A0B !important;
}

#woocommerce_product_categories-3 {
    display: none;
}

.wc-block-product-categories-list--depth-1 {
    margin-left: 20px !important;
}

/*-----------------------------------------------------------
*
*	LBS Edits
*
*------------------------------------------------------------*/

.fusion-main-menu .back-to-site {

    position: absolute !important;
    left: 0
}

.fusion-main-menu .fusion-main-menu-icon:after {
    padding: 10px !important
}

@media(max-width:1100px) {

    #menu-who-we-are .back-to-site {

        top: -70px !important;

    }

    .fusion-main-menu {

        overflow: visible !important
    }

}

.fusion-secondary-header,
.fusion-top-header .fusion-header,
.fusion-secondary-main-menu,
.fusion-footer-widget-area,
.suported-by {

    background: #1c291f !important;
    border-color: rgba(255, 255, 255, .1) !important
}

.fusion-secondary-menu li {

    border-color: rgba(255, 255, 255, .1) !important
}

html a.fusion-secondary-menu-icon {
    background: #6f843b !important;

}

.fusion-main-menu-search-overlay .fusion-overlay-search .fusion-close-search:after, .fusion-main-menu-search-overlay .fusion-overlay-search .fusion-close-search:before {

    background-color: #fff !important
}

.fusion-social-links-header .fusion-social-networks a {

    font-size: 28px !important
}

.fusion-social-links-header .fusion-social-networks a.custom img {

    max-height: 25px !important
}